distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=HD1, BSE, Neo, Neo², Zee [cst-nevis][hd1] Nightly
imageversion=4.20.1071.114
version=2420202604240037
describe=NI-4.11.1191-g6d8a9bae
builddate=Fri Apr 24 00:37:29 CEST 2026
box_model=nevis
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
